@charset "UTF-8";
/* CSS Document */
body{
margin:0;
padding:0;
font-size: 12px;
font-family:"Helvetica", Arial, Trebuchet MS, sans-serif;
color:#333;
background-color:#FFFFFF;
}
p{margin-bottom: 1.35em; line-height:1.3em;}
#special_ad{margin:auto; padding: 0; height:auto; text-align:center;}
#fullwrapper{width:1280px; margin:auto; padding: 0; height:auto; overflow:hidden;}
#lftad_col{width:160px; float:left;  height:auto;}
#lft_towerad{height:auto;}
#mid_col{width: 950px; float: left; padding:0 5px;}
#right_col{width:160px; float: left; height: auto; overflow:hidden;}
/* mid_list of pub */
#mid_publist{width: 945px; padding: 0; margin:auto; border:1px #d0e5f3 solid; font-size:12px;}
.sphlist_mid{width: 935px; padding: 5px; background-color:#09F; color:#FFF; }
.sphlist_mid ul li{display: inline;padding-right: 8px; font-size:12px;}
.sphlist_mid ul li a{color:#FFFFFF;}
/* Endmis_list of pub */
#main_wrapper{width: 950px; margin: auto; padding: 0; position:relative;}
#main_rotator{position:absolute;margin-top: 250px;margin-left: 180px;width: 83px;height: 24px; padding:0px;}
#rotator_button_prev{margin-top:258px; left:188px; position:absolute;}
#rotator_button_play{margin-top:258px; left:220px; position:absolute;}
#rotator_button_next{margin-top:258px; left:240px; position:absolute;}
img{margin:0; padding:0; border:none;}
.clear{clear:both;}
.clear_rgt{clear:right;}
.clear_lft{clear: left;}
br.clear{clear:both; margin-top:-50px;}
a{outline:none; text-decoration:none; color:#036;}
a:hover{outline:none; text-decoration:none; color:#C33;}
ul{ list-style-type:none;}
.fl_left{float:left;}
.fl_right{float:right;}
div#wrapper{width:950px;text-align:left;}
div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	margin:0 0 15px 0;padding:0;font-size:14px;font-weight:normal;line-height:normal;
	}
#container{width: 950px; margin: auto; padding: 0;}
/* ----------------------------------------------top ad-------------------------------------*/
#adspace{width: 950px; height: 90px;margin-top: 5px; margin-bottom: 5px; }
#wrapper_ad{width: 950px;position:absolute;top: 0;left: 0;overflow: visible;}
#leaderboard_ad{float:right; padding-right:10px;}
#small_tile_ad{float:left;padding-left: 10px;}
#right_ad{width: 165px; padding: 5px 0 5px 5px; float: right;}
.minrotator{width: 165px; text-align:center; padding: 5px 0;}
.ad_sky{width: 165px; border: 1px #C0CDCA solid; text-align:center; margin-top: 10px; height:610px;}
.hsead1{width: 165px; margin-top: 10px; text-align:center;}
.textad{width: 150px; padding: 5px; border:1px #CCC solid;}
/* ----------------------------------------------Generalise-------------------------------------*/
#header, #topline, #topbar, #breadcrumb, .container, #hpage_cats, #adblock, #socialise, #footer, #copyright{
	position:relative;margin:0 auto 0;display:block;width:960px;
	}
/* ----------------------------------------------Login top Nav-------------------------------------*/
.topnav {background: url(/a1media/site/common/home/tcorner_l.gif) no-repeat top left; width: 950px;background-color: #d2e2ee;color: #036;font:Verdana, Geneva, sans-serif; font-size:10px; height: 18px; display: block !important;}
.topnav p {
	float:left; padding: 5px; margin: 0px 5px 0 10px; font-family:Verdana, Geneva, sans-serif;
	}
.roundtop {background: url(/a1media/site/common/home/tcorner_r.gif) no-repeat top right; height: 18px; display: block !important;}
.roundtop ul{ float: right; display:inline; padding: 5px; margin: 0px 5px 0 10px; font-family:Verdana, Geneva, sans-serif;}
	
.roundtop li{display:inline; margin:0 8px 0 0; padding:0 10px 0 0; border-right:1px solid #999999;}	
	
.roundtop li.last{margin-right:0; padding-right:0; border:none;}	
/* ----------------------------------------------Login top Nav-------------------------------------*/
#headerlogo{padding:5px 0 0 0;}
#headerlogo .fl_left{display:block;float:left;margin-top:2px;overflow:hidden; padding-bottom: 8px;}
	
.time{text-align:center; font-size:10px; color:#666;}
#awards{padding:0; margin:auto; margin-top: 2px;}
#fblike{} 
#stclass{width: 248px; height:76px; position:relative; float:right;}
	
#stclass a{display:block; position:absolute;}
#stclass a.menu{width:36px; height:26px; top:45px;}
#stclass a#link1{width:200px; height:20px; top:10px; left:10px;}
#stclass a#link2{left:30px;}
#stclass a#link3{left:66px;}
#stclass a#link4{left:120px; width: 65px;}
#stclass a#link5{left:200px;}
#search{display:block;float:right;margin:0;padding:0;overflow:hidden;}
/* ---------------------------------------------Nav menu-------------------------------------*/
#nav_container{width:950px; height: 52px; margin: auto; padding:0; background:url(/a1media/site/common/home/nav_rc.gif) no-repeat top right;}
#nav_menu{width: 930px; height: 52px; padding: 2px; margin-left: 10px; background:url(/a1media/site/common/home/nav_bkg.gif) repeat-x;}
.nav_lc{background:url(/a1media/site/common/home/nav_lc.gif) no-repeat top left; height: 52px; width:10px;}
/* ---------------------------------------------END Nav menu-------------------------------------*/
/* ---------------------------------------------MAIN SECT-------------------------------------*/
#main_container{margin: auto; padding: 0; width: 950px; height:auto;}
#main_container h1{font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; font-weight:bold; color:#036; line-height: 120%;}
#rotator{width:430px; height: auto; padding: 8px 5px; float: left; font-size: 14px; font-family:Geneva, Arial, Helvetica, sans-serif; color:#333; line-height: 1.3em;}	
#rotator span.pub{font-size: 10px; font-style:italic; color:#999;}
	
/* ---------------------------------------------Main Sect comment icon-------------------------------------*/	
.lifenews_listcont{margin-left: 0; padding-left:5px; list-style-image:none; font:normal 14px Arial, Helvetica, sans-serif;}
.lifenews_listcont ul li{display: block; padding:5px;}
#lifenews_list_story li{padding-left: 12px;background-image: url(/a1media/site/common/home/arrow.gif);background-repeat: no-repeat;background-position: 0 .5em;}
/* new style added for lifestyle related stories--*/
.lifestyle_rs{margin-left: 0; padding-left:0; list-style-image:none; font:normal 12px Arial, Helvetica, sans-serif; width:164px; float:right; padding: 2px 0; border-bottom:1px #CCCCCC dotted;}
.lifestyle_rs a:link{margin-left: 0; padding-left:0; list-style-image:none; font:normal 12px Arial, Helvetica, sans-serif; width:164px; float:right; padding: 2px 0;}
#comment{ height: auto; line-height: 1.2em;}
#comment ul li{display: inline;}
.comment_icon{color:#FF3300; font-size:10px;}
.comment_icon a:link{background: url(/a1media/site/common/home/comment_icon.gif) no-repeat left; text-decoration:none; padding-left: 15px; color:#FF3300;font-size:10px;font-family:Arial;}
.comment_icon a:hover{color: #0099FF; text-decoration:none;}
.camera_icon{color:#FF3300; font-size:10px; padding: 5px 0 5px 0;}
.camera_icon a:link{background: url(/a1media/site/common/home/camera_icon.gif) no-repeat left; text-decoration:none; padding-left: 20px; color:#06C;font-size:10px;font-family:Arial;}
.camera_icon a:hover{color: #F30; text-decoration:none;}
.video_icon{color:#FF3300; font-size:10px; padding: 5px 0 5px 0;}
.video_icon a:link{background: url(/a1media/site/common/home/vod_icon.gif) no-repeat left; text-decoration:none; padding-left: 20px; color:#06C;font-size:10px;font-family:Arial;}
.video_icon a:hover{color: #F30; text-decoration:none;}
/* ---------------------------------------------Main Sect related link-------------------------------------*/	
.related_link{ padding-top: 5px; }
.related_link a{font-size: 12px; background:url(/a1media/site/common/home/arrow.gif) no-repeat left; padding-left: 12px; }
/* ---------------------------------------------Latest NEWS-------------------------------------*/	
#latest_container{width:350px; float:left; padding: 8px 5px;}
#latest_container span{font-weight:bold;color:#036;font-size:14px;text-transform: uppercase;}
#latnews{background:url(/a1media/site/common/home/subtitle_bg_line.jpg) repeat-x; width: 360px; height: 12px;}
.lat_time {font-size: 12px; color:#06C; padding-right: 5px; width:40px; height: 15px; float:left; padding-bottom: 5px; padding-top: 2px;display:block;}
.lnews a{width:350px; font-size:12px; color:#036; line-height: 120%; padding-bottom: 5px; padding-top:2px;}
.lnews a:hover{color:#900;}
.viewmore_icon{text-align:right;  color:#900; font-size: 12px; font-weight:bold; padding-right: 15px; }
.viewmore_icon a{background:url(/a1media/site/common/home/more_arrow.gif) no-repeat right; text-decoration:none; padding-right: 15px; color:#900;}
.viewmore_icon a:hover{color:#036;}
.clear{clear:both;}
.line{background-color:#084273; width:355px; height: 5px;}
/* ---------------------------------------------rightcol weather-------------------------------------*/
#right_container{float: right; width:510px; height:auto;}
.rightcol{float: right; width: 130px; border:1px #CCC solid; padding: 5px 0 8px 3px;  border-top: none;}
#weather_icon{width: 42px; height: 35px; padding-bottom:10px; float: left; padding-left: 5px;}
.weather_temp a{color: #036; font-size: 12px; font-weight: bold; width:90px; line-height:140%; }
.weather_temp a:hover{color:#900;}
.weather_temp span{font-size: 12px; color:#333; }
.rigthcol_line{border-bottom: 1px #CCC solid;}
/* ---------------------------------------------rightcol market-------------------------------------*/
#market{font-size: 14px; font-weight: bold; color:#06C;}
.market_index{width: 65px; font-size: 14px; font-weight: bold; color:#333; float:left;}
.market_arrow{width: 17px; padding: 5px;  float:left;}
.market_vol{padding-top: 10px; font-size:10px;}
.market_chart{width: 125px;}
.market_chart li{font-size: 10px;}
.market_chart li.vol{width:50px;font-size:10px; padding-right: 5px;float:left; display:block;}
.market_chart ul li.stock_name{font-weight:bold; font-size: 10px; display:block; width: 35px;float: left;}
.stockquote{font-size: 12px; line-height: 140%;}
.stockquote span{font-size: 12px; font-weight:bold;}
.input{border: 1px solid #d4d5d5;background: #FFF;}
#button{border: 0px solid #FFFFFF;background: url(/a1media/site/common/home/quote_button_off.gif)no-repeat; width: 75px; height: 28px; display:block;}
#button:hover{background: url(/a1media/site/common/home/quote_button_hv.gif) no-repeat;}
/* ---------------------------------------------HOT topics-------------------------------------*/
#hot_content{width:500px; float: left;padding:8px 5px;}
#hottopic_main{float: left; width:135px;}
.hottopic_head{width: 125px;  background-color:#a3d2f0; padding: 5px; }
.hotbox{border:1px #D9F9F3 solid; width: 124px; border-top: none; padding-left: 5px; padding-right:4px; font-size: 16px; color:#09F; line-height: 140%;}
.hotbox ul li{display: inline; padding-right: 5px;}
img.hotarrow{width: 15px; padding-left: 15px; display:block; padding-bottom:5px;}
.hotbox li a{font-size: 14px; color:#09F;}
.hotbox li a:hover{color:#900;}
.hotbox li span{font-size: 12px;}
#yah_ad{float: right;}
/* ---------------------------------------------second_fld-------------------------------------*/
#second_fld{width:950px; margin: auto; padding: 0;}
#left_col{width: 755px; padding: 5px; float:left;}
#sec_adspace{width: 730px; height: 95px; border:1px #CCC solid; padding: 5px; text-align:center;}
/* ---------------------------------------------section_photo------------------------------------*/
#section_photo{width: 760px; padding-top: 10px; margin:auto; }
#section_photo span{font-size:16px; text-transform: uppercase; color:#036; }
.sectionline{background:url(/a1media/site/common/home/subtitle_bg_line.gif) repeat-x; width:760px; height: 12px;}
.section_photoicon{width: 500px; text-align:left; font-size:16px; font-weight: bold; padding-bottom: 5px; padding-left: 5px;}
/* ---------------------------------------------lifestyle------------------------------------*/
.lifestyle_tab{width: 300px; padding-left: 10px;}
#lifestyle_wrapper{width: 760px; height: auto; margin: auto; padding: 0;}
#lifestyle_left{float: left; width: 420px;}
#lifestyle{width: 420px; border: 1px #ccc solid;}
.lifestyle_content{width: 400px; padding: 5px;}
.lifestyle_top{width: 420px; }
.lifestyle_bot{width: 420px; height: 14px;}
#lifestyle_rotator{width: 230px; padding: 5px; float: left;}
.rotator_title{width: 160px; padding: 5px;float: right; font-size: 12px; line-height: 140%;line-height: normal;}
.rotator_title span{font-size: 11px; color:#666;}
.rotator_title a{font-family:Georgia, "Times New Roman", Times, serif; font-size: 16px; font-weight:bold; line-height: 140%;line-height:normal;}
#lifestyle_top_sec{width: 410px; font-size: 14px;}
#sublifestyle{width:410px; padding: 5px;}
.sublifestyle_link{width: 400px; padding-top: 5px; padding-bottom: 5px;}
.sublifestyle_link a{font-size: 14px; background:url(/a1media/site/common/home/arrow.gif) no-repeat left; padding-left: 12px; line-height:110%;}
.sublifestyle_more{width: 420px; background-color:#911542; padding-top: 5px; padding-bottom: 5px; font-size:12px; color:#FFF; font-weight:bold; text-align:right;}
.sublifestyle_more a{background:url(/a1media/site/common/home/more_arrow_white.gif) no-repeat right; text-decoration:none; padding-right: 15px; color:#fff;}
.sublifestyle_more a:hover{color:#FF3300;}
#lifestyle_right{width: 330px; float:left; margin-top: 5px; padding-left:8px;}
.lifestyle_right_cont{width: 320px; padding-top: 20px;}
.lifestyle_right_cont ul li{padding: 5px;display: inline;line-height: 180%;color:#FFF;font-size:12px;font-weight:bold;letter-spacing: 0.1em;}
.lifestyle_right_cont ul li a{color:#FFF;font-size:12px;font-weight:bold;letter-spacing: 0.1em;}
.lifestyle_right_cont li a:hover{color:#FC0;font-size:12px;font-weight:bold;letter-spacing: 0.1em;}
#lifestyle_ed{width: 330px; padding: 5px 0 5px 0;}
#lifestyle_ed span{font-size:16px; font-weight:bold; text-transform: uppercase; color:#036; padding-bottom: 5px;}
.lifestyle_edline{background-color:#084273; width:330px; height: 5px;}
.lifestyle_edtxt{font-size:12px; color:#333; line-height: 120%;}
.lifestyle_edimg{padding-top: 5px;}
#minrotator{ height:10px; padding-left:100px;}
.mini_button{float:left; padding-left:2px;}
/* ---------------------------------------------sectionCONTENT------------------------------------*/
#section_cont{width:750px; margin:auto; height: auto; font-size:14px;}
#newssection{width: 360px; font-size:14px;  color:#036; padding-bottom: 5px; float: left;}
.dotted_line{padding: 2px 0; border-bottom:1px #999 dotted;margin-top: 5px;}
.newssection_cont{width: 360px; padding-top: 8px;}
.newssection_cont span{font-size:16px; font-weight:bold; color:#036; padding-bottom: 5px;}
.newssectionarrow{width: 50px; background:url(/a1media/site/common/home/subtitle_arrow.gif)no-repeat;height: 6px; padding-bottom: 10px;}
.newssection_line{background-color:#084273; width:360px; height:5px;}
.newssect_img{width: 120px; padding: 0 5px 5px 0; float: left;}
.newssect_txt{padding: 0 5px 0 0; font-family:Georgia, "Times New Roman", Times, serif;font-weight:bold; line-height: 120%;}
.news_txt{width:360px; float: left; }
.news_listcont{margin-left: 0; padding-left:0; list-style-image:none;}
.news_listcont ul li{display: block; padding:5px;}
#news_list_story li{padding-left: 12px;background-image: url(/a1media/site/common/home/arrow.gif);background-repeat: no-repeat;background-position: 0 .5em;}
.newssect_bdy{font-size: 12px; font-weight:normal; color:#666; font-family:Arial, Helvetica, sans-serif; line-height:1.2em; overflow:hidden; margin-top:2px;}
.news_txt li.imginline{padding:0; display:inline-block;}
li.arrow{background:url(/a1media/site/common/home/arrow.gif)no-repeat; padding-left: 10px; display:list-item; margin: 8px 0;}
#rgt_col{float:right; width: 360px; margin-left:10px;}
.rgtsection_cont{width: 360px; padding-top: 8px;}
.rgtsection_cont span{font-size:16px; font-weight:bold; color:#036; padding-bottom: 5px;}
.rgtsection_line{background-color:#084273;width:360px; height:5px;}
.rgtsection_arrow{width: 50px; background:url(/a1media/site/common/home/subtitle_arrow.gif)no-repeat;height: 6px; margin-bottom: 5px;}
.rgtsection_specialcont{width: 320px; padding-top: 8px ;}
.rgtsection_specialcont span{font-size:16px; font-weight:bold; color:#036; padding-bottom: 5px;}
.rgtsection_specialline{background:url(/a1media/site/common/home/subtitle_bg_line.gif)repeat-x; width:330px; height:12px;}
.special{width: 320px;}
.specialgallery li {display: inline;list-style: none;width: 70px;float: left;margin: 0 5px 10px 0;text-align: center;}
.specialgallery li a{font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; line-height:1.2em;}
/* ---------------------------------------------sectionBIZ------------------------------------*/
.sect_long{width: 750px; margin: auto; font-size:14px; padding: 0;}
.bsection_cont{width: 750px; padding-top: 8px;}
.bsection_cont span{font-size:16px; font-weight:bold; color:#036; padding-bottom: 5px;}
.bsection_line{background-color:#084273; width:750px; height:5px;}
.barrow{width: 50px; background:url(/a1media/site/common/home/subtitle_arrow.gif)no-repeat;height: 6px; margin-bottom: 5px;}
#biz_mainmover{float: right; width: 350px;}
/* ---------------------------------------------sectionshowbiz------------------------------------*/
.showbiz_pic_cont{width: 760px;}
.showbizgallery li {display: inline;list-style: none;width: 150px;float: left;margin: 0 20px 5px 15px;text-align: center;}
.showbizgallery li a{font-size:14px; line-height: 1.2em;}
/*newslistgallery*/
.news_showb_gallery{width:350px; padding-left:8px; font: normal 14px Arial, Helvetica, sans-serif;}
.news_showb_gallery li{display:inline; width:150px; float:left; margin: 10px; text-align:center; line-height: 1; min-height:150px;}
.photonews{width: 760px; padding-top: 10px;}
.photonews span{font-size:16px; text-transform: uppercase; color:#036; padding-bottom: 5px; }
.news_showbline{background:url(/a1media/site/common/home/subtitle_bg_line.gif) repeat-x; width:720px; height: 12px;}
.news_showb_photoicon{width: 500px; text-align:left; font-size:16px; font-weight: bold;padding-bottom: 5px;}
.news_showb_photoicon a{background:url(/a1media/site/common/home/sect_photoicon.gif)no-repeat left; padding-left: 30px;}.newssection_cont{width: 360px; padding-top: 8px;}
.newsphoto_cont{width: 740px; padding-top: 8px;}
.newsphoto_cont span{font-size:16px; font-weight:bold; color:#036; padding-bottom: 5px;}
.newssectionarrow{width: 50px; background:url(/a1media/site/common/home/subtitle_arrow.gif)no-repeat;height: 6px; padding-bottom: 10px;}
.newsphoto_line{background-color:#084273; width:740px; height:5px;}
#achieve{font:bold 14px Arial, Helvetica, sans-serif; display:inline; padding: 8px; }
#achieve ul li{float: left; padding: 2px; display:inline;}
li.arch_date{font:normal 10px Arial, Helvetica, sans-serif; margin-top:5px;}
/*form*/
.hmsearchbutton{font-size: 14px; color: #FFF;border: none;background: url(/a1media/site/common/home/news_seachbut.gif) no-repeat top left; width: 85px; height: 25px; padding: 2px 5px 2px 0;}
.hm_ss{padding-top: 5px;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/************************************************
	      JCAROUSEL LITE		

************************************************/
#listnews {
	height:130px;
	width:750px; 
	margin:5px 8px; 
}


#list {
	height:130px;
	width:750px; 
	margin:5px 8px; 
}

.slider {
	float:left;
	left: -5000px; 
	margin: 10px; 
	position:absolute; 
	visibility:visible;	
}
	
.slider ul {
	height:100px;
	width:640px; 
}

.slider ul li {
	padding:0 8px;
}

.slider ul li img {
	cursor:pointer;
	height: 98px; 
	margin: 3px;
	border:1px #CCC solid;
	width: 150px; 
}

.prev {
	cursor:pointer; 
	float:left;
	padding-top:40px;
}

.next {
	cursor:pointer; 
	float:right; 
	padding-top:40px;
}

/************************************************
	      CAPTIFY CAPTION		
************************************************/
.caption-top, .caption-bottom {
	background: #000000;
	color: #ffffff; 
	cursor:default;
	padding: 5px; 
	font-size:11px;   
	text-align:center;
    height: 90px;
}

.caption-top {
padding:20px 0;
	border-width:0px;
}

.caption-bottom {
	padding:20px 0;
    border-width:0px;
}

.caption a, .caption a {
	background:#000;
	border:none; 
	text-decoration:none;  
	padding:10px;
	height: 90px;
}

.caption a:hover, .caption a:hover {
	background:#202020;
	height: 90px;
    padding:10px;
}
#vsectionline{width: 760px; background-color:#047ee5; height:5px;}
#vert_sect{width: 760px; padding:0; margin:auto;}
.vlogo{float: left; width:160; padding: 2px 2px;}
.vlogo_hd{float: left; width:160px; padding-top: 10px;}
.vlogo_hd span{font-size:16px; font-weight:bold; color:#036; padding-bottom: 5px;}
.vsub_hd{float: right; font-size:12px;margin-top: 12px;}
.vsub_hd ul li{display:inline; padding-left: 5px;}
.vsub_ed{float: right; font-size:12px;margin-top: 28px;}
.vsub_ed ul li{display:inline; padding-left: 5px;}
.vsub{float: right; font-size:12px;margin-top: 40px;}
.vsub ul li{display:inline; padding-left: 5px;}
.varrow{width: 50px; background:url(../images/vertline.gif)no-repeat;height: 7px;}
.story_v{width:280px; padding: 5px 0;float: left;}
.vert_img{width: 120px; padding: 0 5px 0 0; float: left;}
.vert_txt{font-size: 16px; font-family:Georgia, "Times New Roman", Times, serif;font-weight:bold; overflow:hidden; min-height: 80px;}
p.vert_bdy{font-size: 12px; font-weight:normal; color:#666; font-family:Arial, Helvetica, sans-serif;}
.vert_txt li.imgvinline{padding:0; display:inline-block;}
li.arrow{background:url(/a1media/site/common/home/arrow.gif)no-repeat; padding-left: 10px; display:list-item; margin: 8px 0;}
img.vicon{display: block; padding-left: 2px;}
.vmore_icon{ color:#900; font-family: Arial, Helvetica, sans-serif;font-size: 12px; font-weight:bold; }
.vmore_icon a{background:url(../images/more_arrow.gif) no-repeat right; text-decoration:none; padding-right: 15px; color:#900;}
.vmore_icon a:hover{color:#036;}
.storyv_list{width:255px; padding: 0 5px; float:left; font-size:14px; }
#vertical_list_story{margin-left: 0; padding-left:0; list-style-image:none;}
#vertical_list_story li{padding-left: 12px;background-image: url(/a1media/site/common/home/arrow.gif);background-repeat: no-repeat;background-position: 0 .5em;}
.storyv_list ul li{display: block; padding:5px;}
.storyv_list img{display:inline; margin-left:5px;}
.vertical_free{float: left; width:190px; padding: 0 5px; border:1px #047ee5 solid; margin-top: -8px;}
.vertstory_v{width:185px; float: left; padding-bottom:5px; padding-top: 5px;}
.vertstory_img{width: 80px; padding: 5px 5px; float: left;}
.vertstory_txt{padding: 0 5px; font-size: 12px; line-height: 1.2em;  overflow:hidden;}
.vertstory_txt img{display: inline; margin-left: 5px;}
.vnewsline{width: 360px; background-color:#047ee5; height:5px;}
.vnewsarrow{width: 50px; background:url(../images/vertline.gif)no-repeat;height: 7px;}
#footer{width:100%; background:url(/a1media/site/common/home/footer_bk.gif) repeat-x; height: 100%; padding-bottom: 8px;background-color:#b5b5b5; }
#footer_cont{width: 960px; margin:auto; padding:0;}
#footer_lft{width: 550px; float: left; padding: 20px 5px; font-size:12px; }
.footerlist{width: 550px; }
.footerlist ul li{display: inline; padding: 8px;}
.footersearch{float: left; padding: 15px 10px;}
.input {border: 1px solid #d4d5d5;background: #FFF;}
.footerbutton{font-size: 14px; color: #FFF;border: none;background: url(/a1media/site/common/home/searchicon.gif) no-repeat top left; width: 85px; height: 25px; padding: 2px 5px 2px 0;}
#footer_lft_bot{width: 550px; float: left; padding: 5px;}
.a1footer{width: 127px; float: left; padding: 5px; margin-top: 10px;}
.a1_lft1{width: 120px; float:left; padding: 5px;}
.a1_lft1 ul li{display: block; list-style:none; padding:2px;}
li.footerhd{font-size: 14px; font-weight:bold;}
.footer_social{float: left; width: 300px;}
.footer_social ul li{display:inline; padding: 2px;}
.copyrights{font-size:10px;}
/* ######### CSS for top level tabs ######### */
.tabsmenuclass ul{
overflow: hidden;
width: auto;
margin: 0;
padding: 0;
list-style-type: none;
display:inline;
}
.tabsmenuclass li{
float: left;
padding-top: 6px;
padding-bottom: 5px !important;
}
.tabsmenuclass a{
display:inline;
padding: 5px 9px;
color: white;
margin-right: 1px;
text-decoration: none;
height: 20px;
font: normal 14px Trebuchet MS;
border-right:1px solid #2795dc; 
}
.tabsmenuclass a:hover, .tabsmenuclass a.selected{
background: black;
color: white;
}
/* ######### CSS for sub menu container below ######### */
.tabsmenucontent{
font: normal 12px Arial, Helvetica, sans-serif;
}
.tabsmenucontentclass{
clear: left;
width: 100%;
}
.tabsmenucontentclass ul{
margin: 0;
padding: 0;
list-style-type: none;
}
.tabsmenucontentclass li{
float: left;
padding:2px 5px;
border-right:1px #06C solid;
}
body{
margin:0;
padding:0;
font-size: 12px;
font-family:"Helvetica", Arial, Trebuchet MS, sans-serif;
color:#333;
background-color:#FFFFFF;
}
img{margin:0; padding:0; border:none;}
.clear{clear:both;}
.clear_rgt{clear:right;}
.clear_lft{clear: left;}
br.clear{clear:both; margin-top:-50px;}
a{outline:none; text-decoration:none; color:#036;}
a:hover{outline:none; text-decoration:none; color:#C33;}
ul{ list-style-type:none;}
.gametxt_pop{width: 400px; padding:0;}
.gamelist li{display:inline; list-style:none; padding: 5px 5px; float: left; font-weight:bold; font-size:14px; }
.ghd_toto{width: 150px; float: left; font-size: 16px; font-weight: bold; padding:5px; text-align:center;}
.ghd_toto_date{width: 200px; float: left; font-size: 12px; padding-top:10px;}
.totolist li{width: 25px;display:inline; list-style:none; padding: 5px 5px; float: left; font-size:12px; font-weight:bold;}
.addbld{padding: 5px; font-weight:bold;}
.pricegrp{font-weight:bold; font-size: 14px;padding:0 5px;}
.pricegp li{display:inline; padding: 5px 5px 0 5px; float: left; font-size: 12px;}
/*4d*/
.ghd_d{font-size: 16px; font-weight:bold; padding: 2px; text-align:center;}
span.ghd_sm{font-size: 14px; font-weight:normal; color:#666;}
.topprize{padding:5; }
.topprize ul li{ padding-top:5px; display:block; font-size:14px; text-align:center;}
.starter_d{width: 220px;}
.starter{padding: 5px;}
.starter span{font-size:14px; font-weight:bold; padding-left:8px;}
.starter_res{font-size:14px; padding-top:5px;}
.starter_res_d{width:220px; padding-top: 5px;}
#starter_no li{display: inline; padding: 2px 8px; float:left;}
span.sweep_line{text-decoration:underline;}
li.bold{font-weight:bold;}
/*special*/

div#a1temp_fblikebox {
  float: right;
  text-align: right;
  width: 395px;
}

.subsect_news{float: left; padding: 5px;margin-top: 60px; margin-bottom: 5px; border-left:1px #CCC solid; font-size:28px;  font-weight:lighter; color:#6CF; font-family:"Times New Roman", Times, serif}
.search_news{float: right; width: 300px; padding: 5px 0; margin-top:60px; text-align:right;}
.search_newsbutton {font-size: 14px; color: #FFF;border: none;background: url(http://ww.asiaone.com/a1media/site/common/home/news_seachbut.gif)no-repeat top left; width: 85px; height: 25px; padding: 2px 0 2px 0;}

td.topspecial{padding-left: 5px; font:bold 14px Arial, Helvetica, sans-serif; color:#FFF; }